Subject: [os2genau_digest] No. 1360
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Thu, 14 Sep 2006 00:00:43 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Wednesday 13 September 2006
 Number  1360
**************************************************

Subjects for today
 
1  Re:  Backing up warpcentre settings : Ed Durrant <edurrant at bigpond dot net dot au>
2  Re:  Backing up warpcentre settings : brianb at kdfisher dot com dot au
3  Re:  Backing up warpcentre settings : Voytek Eymont" <voytek at sbt dot net dot au>
4  Re:  Backing up warpcentre settings : David Forrester" <davidfor at internode.on dot net>

**= Email   1 ==========================**

Date:  Tue, 12 Sep 2006 06:59:23 +1000
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re:  Backing up warpcentre settings

Hi Brian,

   I tried with "*" no luck, so as you say, I have to list all the files 
individually (all 16 of them).

Cheers/2

Ed.

brianb at kdfisher dot com dot au wrote:
> Ed,
> Hi mate.
> 
> Do this:-
> 
> KEYFILE:C:\OS2\DLL\dock0.cfg
> KEYFILE:C:\OS2\DLL\dock1.cfg
> KEYFILE:C:\OS2\DLL\dock2.cfg
> KEYFILE:C:\OS2\DLL\dock3.cfg
> KEYFILE:C:\OS2\DLL\dock4.cfg
> KEYFILE:C:\OS2\DLL\dock5.cfg
> KEYFILE:C:\OS2\DLL\dock6.cfg
> KEYFILE:C:\OS2\DLL\dock7.cfg
> KEYFILE:C:\OS2\DLL\dock8.cfg
> KEYFILE:C:\OS2\DLL\dock9.cfg
> KEYFILE:C:\OS2\DLL\dock10.cfg
> KEYFILE:C:\OS2\DLL\dock11.cfg
> KEYFILE:C:\OS2\DLL\dock12.cfg
> KEYFILE:C:\OS2\DLL\dock13.cfg
> KEYFILE:C:\OS2\DLL\dock14.cfg
> KEYFILE:C:\OS2\DLL\dock15.cfg
> KEYFILE:C:\OS2\DLL\scenter.cfg
> 
> You may have more or less dock##.cfg files.
> Get all you have.
> -----------------------------------------
> Brian Butler
> System Administrator
> brianb at kdfisher dot com dot au
> 
> 
>                                                                                                                                                    
>                       Ed Durrant                                                                                                                   
>                       <edurrant at bigpond        To:       os2genau at os2 dot org dot au                                                                       
>                        dot net dot au>                 cc:                                                                                                 
>                                                Subject:   Backing up warpcentre settings                                                 
>                       11/09/2006 06:51                                                                                                             
>                       AM                                                                                                                           
>                       Please respond to                                                                                                            
>                       os2genau                                                                                                                     
>                                                                                                                                                    
>                                                                                                                                                    
> 
> 
> 
> 
> Hi does anyone know of a way of backing up the warpcentre settings ?
> 
>  From time to time my Warp 4 CP2 FP5 system loses all the icons from the
> Warpcentre and it's a real pain to have to add them back manually.
> 
> If there is actually a file that contains the information, I'll add it
> to os2.key so that it is backed up with the achiving feature at every
> boot, as this problem usually occurs after I have had to restore from a
> previous archive.
> 
> Any suggestions ??
> 
> Cheers/2
> 
> Ed.
>
----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Wed, 13 Sep 2006 09:11:08 +0930
From:  brianb at kdfisher dot com dot au
Subject:  Re:  Backing up warpcentre settings

Ed,
I tried that first and it did not work, much
to my annoyance, because I expect that
as the warpcenter is modified, by adding
trays etc, then the number of dock#.cfg
files would change and OS2.KEY becomes
something else you need to remember
to keep up to date.

-----------------------------------------
Brian Butler
System Administrator
brianb at kdfisher dot com dot au

                                                                                                                                                   
                      Ed Durrant                                                                                                                   
                      <edurrant at bigpond        To:       os2genau at os2 dot org dot au                                                                       
                       dot net dot au>                 cc:                                                                                                 
                                               Subject:  Re:  Backing up warpcentre settings                                             
                      11/09/2006 06:51                                                                                                             
                      PM                                                                                                                           
                      Please respond to                                                                                                            
                      os2genau                                                                                                                     

Thanks Brian,

   I don't suppose dock*.cfg works does it ??

Cheers/2

Ed.

brianb at kdfisher dot com dot au wrote:
> Ed,
> Hi mate.
>
> Do this:-
>
> KEYFILE:C:\OS2\DLL\dock0.cfg
> KEYFILE:C:\OS2\DLL\dock1.cfg
> KEYFILE:C:\OS2\DLL\dock2.cfg
> KEYFILE:C:\OS2\DLL\dock3.cfg
> KEYFILE:C:\OS2\DLL\dock4.cfg
> KEYFILE:C:\OS2\DLL\dock5.cfg
> KEYFILE:C:\OS2\DLL\dock6.cfg
> KEYFILE:C:\OS2\DLL\dock7.cfg
> KEYFILE:C:\OS2\DLL\dock8.cfg
> KEYFILE:C:\OS2\DLL\dock9.cfg
> KEYFILE:C:\OS2\DLL\dock10.cfg
> KEYFILE:C:\OS2\DLL\dock11.cfg
> KEYFILE:C:\OS2\DLL\dock12.cfg
> KEYFILE:C:\OS2\DLL\dock13.cfg
> KEYFILE:C:\OS2\DLL\dock14.cfg
> KEYFILE:C:\OS2\DLL\dock15.cfg
> KEYFILE:C:\OS2\DLL\scenter.cfg
>
> You may have more or less dock##.cfg files.
> Get all you have.
> -----------------------------------------
> Brian Butler
> System Administrator
> brianb at kdfisher dot com dot au
>
>
>
> Hi does anyone know of a way of backing up the warpcentre settings ?
>
>  From time to time my Warp 4 CP2 FP5 system loses all the icons from the
> Warpcentre and it's a real pain to have to add them back manually.
>
> If there is actually a file that contains the information, I'll add it
> to os2.key so that it is backed up with the achiving feature at every
> boot, as this problem usually occurs after I have had to restore from a
> previous archive.
>
> Any suggestions ??
>
> Cheers/2
>
> Ed.
>
----------------------------------------------------------------------------------

>
----------------------------------------------------------------------------------

----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Wed, 13 Sep 2006 10:36:59 +1000 (EST)
From:  "Voytek Eymont" <voytek at sbt dot net dot au>
Subject:  Re:  Backing up warpcentre settings

<quote who="brianb at kdfisher dot com dot au">
>

> Ed,
> I tried that first and it did not work, much
> to my annoyance, because I expect that as the warpcenter is modified, by
> adding trays etc, then the number of dock#.cfg files would change and
> OS2.KEY becomes
> something else you need to remember to keep up to date.

help rexx sysfiletree ?

-- 
Voytek

----------------------------------------------------------------------------------
 
**= Email   4 ==========================**

Date:  Wed, 13 Sep 2006 11:31:39 +1000
From:  "David Forrester" <davidfor at internode.on dot net>
Subject:  Re:  Backing up warpcentre settings

On Wed, 13 Sep 2006 09:11:08 +0930, brianb at kdfisher dot com dot au wrote:

>
>Ed,
>I tried that first and it did not work, much
>to my annoyance, because I expect that
>as the warpcenter is modified, by adding
>trays etc, then the number of dock#.cfg
>files would change and OS2.KEY becomes
>something else you need to remember
>to keep up to date.

The maximum number of docks is 16, so you have all the possible files
listed.  If you only use one or two docks, you could just save the
lower numbers, but there isn't any real advantage in that.
--
David Forrester
davidfor at internode.on dot net
http://www.os2world dot com/djfos2/

----------------------------------------------------------------------------------